Bug 196465 - RHEL 4 U4 beta hwdata missing 1002:71c4 ATI Mobility FireGL V5200
Summary: RHEL 4 U4 beta hwdata missing 1002:71c4 ATI Mobility FireGL V5200
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Karsten Hopp
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-23 15:03 UTC by Brian Long
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: hwdata-0.146.28.EL-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 08:04:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Long 2006-06-23 15:03:48 UTC
Description of problem:
On the Lenovo Thinkpad T60p, /sbin/lspci | grep VGA shows the following:
01:00.0 VGA compatible controller: ATI Technologies Inc: Unknown device 71c4

If you consult, http://pci-ids.ucw.cz/iii/?i=1002 1002:71c4 is the accepted PCI
ID for the "ATI Mobility FireGL V5200".  Please update hwdata before RHEL 4 U4
is GA.

Version-Release number of selected component (if applicable):
hwdata-0.146.20.EL-1

How reproducible:
Always


Note You need to log in before you can comment on or make changes to this bug.